.ui.table {
    margin: 3em auto;
    width: 85%;
}

.ui.table th {
    text-align: center;
}


td.center {
    text-align: center;
}

.fas.fa-sync-alt {
    cursor: pointer;
    color: #0082ff;
    font-size: large;
    -webkit-transition: transform 1s;
    -moz-transition: transform 1s;
    -ms-transition: transform 1s;
    -o-transition: transform 1s;
    transition: transform 1s;
}

.fas.fa-sync-alt:hover, .fas.fa-times:hover {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: transform 1s;
    -moz-transition: transform 1s;
    -ms-transition: transform 1s;
    -o-transition: transform 1s;
    transition: transform 1s;
    text-shadow: 1px 1px 1px whitesmoke;
}
